/*
 * Screen Stylesheet
 * Communikai
 * Author: Jeff Lowder
 */
body {
	color: #000;
    line-height: 140%;
    background: #54c0ff url(../images/bg_body.png) repeat-x 0 0;
	font-family: Arial, Helvetica, sans-serif;
}
.full_960 {
    width: 960px;
    margin: 0 auto;
}
body#blank {
	min-width: 0;
}
body#blank,
body#image-assets {
    background-color: #fff;
	background-image: none;
}
a img { border: 0; }
a:link, a:visited { text-decoration: none; color: #2D7CB3; }
a:hover{ text-decoration: underline; color: #2D7CB3; }
a:focus { outline: none; }
.hide { height: 0; width: 0; overflow: hidden; position: absolute; display: none; }
.nomargin {
	margin: 0 !important;
}
.noborder {
	border: none !important;
}
.nobullets li {
	list-style: none !important;
    margin-bottom: 4px;
    margin-left: 0;
}
.wrapper {
    width: 936px;
    margin: 0px auto;
    position: relative;
    text-align: left;
}
.f_right {
	float: right;
}
.f_left {
	float: left;
}
.normal {
    font-weight: normal !important;
}

.is-assigned {
	color: #f00;
}

.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}

.clearfix:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}

/*  */
.container_12 {background-color: #FFFFFF;}
#container {
    background-color: #fff;
}


/*#customersForm dl { margin: 0; }
#customersForm dd { margin: 0 0 0 10px; float: left; }
#customersForm dt { margin: 0 0 0 10px; }*/

/* Form errors */
dd.errors input, dd.errors textarea {
    background-color: #fbe3e4
}
ul.errors {
    color:#8a1f11;
}
ul.errors li {
/*    list-style: none;*/
margin-left: 20px;
}

/* Log file styling */
ul.logs li {
    list-style: none;
    padding: 5px 0;
    margin: 0 0 5px;
    border-bottom: 1px solid pink;
}

.ui-dialog-content #container { margin: 0 -17px; }

body .ajax_load {
	background-image: url(../images/ajax_indicator.gif) !important;
	background-position: 0 0;
}
.change_quote
{
	background: url("../images/icon_edit.gif") no-repeat scroll 0 0 transparent;
	width: 15px;
	height: 16px;
	display: block;
	float: left;
	margin-right: 10px;
}

.change_quote span
{
	text-indent: -9999px;
	position: absolute;
	left: -9999px;
}

/* Top settings bar */
#top_settings_bar {
    height: 25px;
    background-color: #2D7CB3;
    position: relative;
}
#top_settings_bar {
    line-height: 25px;
}
#top_settings_bar ul {
    margin: 0;padding:0;
}
#top_settings_bar ul li {
    margin: 0 10px 0 0;padding:0;
    list-style: none;
    color: #fff;
    float: right;
    font-size: 11px;
    position: relative;
}
#top_settings_bar ul li a {
    color: #fff;
    display: block;
    height: 25px;
}

/*-- Dropdown section --*/
#top_settings_bar ul li ul {
	display: none;
	position: absolute;
	width: 130px;
	top: 25px;
	right: -10px;
}
#top_settings_bar li ul li {
    margin: 0;
    text-align: right;
}
#top_settings_bar li:hover ul, #top_settings_bar li.over ul { display: block; z-index: 2000; background-color: #2D7CB3; }
#top_settings_bar li ul li a {
    padding: 0 15px;
	float: left;
    position: relative;
    z-index: 20000;
	font-size: 12px;
	width: 130px;
    background-color: #2D7CB3 !important;
    color: #fff !important;
	border-bottom: 1px solid #fff;
	line-height: 25px;
	height: 25px !important;
    font-weight: normal;
	height /**/:25px; /* for IE5/Win only */
}
#top_settings_bar li ul li a:hover, #top_settings_bar li ul li.over a {
	background-color: #66A0C8 !important;
    color: #fff !important;
}
#top_settings_bar li ul li a:hover {
	text-decoration: none;
}

.hidden { display: none; }

/* Header / Navigation bar */
/*#header {
    height: 93px;
    position: relative;
    background: transparent url(../images/header_gradient_blue.png) repeat-x 0 0;
    padding: 0 10px;
}*/
#header {
    height: 65px;
    position: relative;
    background: #CFE2F1 url(../images/header_gradient_blue.png) repeat-x bottom left;
    padding: 0 10px;
}

#header .header-text {
	color: #FFFFFF;
	left: 256px;
	position: absolute;
	text-align: center;
	top: 115px;
	
}
#header .header-text p, #header .header-text h2
{
	text-shadow: 2px 2px 4px #5fafdd;
}

#header .header-text p {
	line-height: 1;
	margin-bottom: 5px;
	font-size: 15px;
}

#homepage_styling #header {
    height: 294px;
    position: relative;
    background: transparent url(../images/hompage_header_image.png) repeat-x 0 0;
}
#homepage_styling #contact_button,
#homepage_styling #login_button {
    position: absolute;
}
#homepage_styling #contact_button span,
#homepage_styling #login_button span {
    height: 0; width: 0; overflow: hidden; position: absolute; display: none;
}
#homepage_styling #contact_button {
    left: 447px;
    top: 228px;
    width: 137px;
    height: 37px;
}
#homepage_styling #login_button {
    left: 607px;
    top: 228px;
    width: 91px;
    height: 37px;
}

/*#logo { position: absolute; height: 50px; width: 300px; background: transparent url(../images/communikai_logo_large.png) no-repeat 0 0; top: 11px; left: 10px; }*/
/*#logo { position: absolute; height: 36px; width: 167px; top: 20px; right: 16px; text-align: right; }*/
#logo { position: absolute; height: 36px; top: 20px; right: 16px; text-align: right; }
#settings_logo span { position: absolute; left: -20000px; }
#settings_logo { position: absolute; height: 25px; width: 117px; background: transparent url(../images/communikai_logo_settings.png) no-repeat 0 0; top: 0px; left: 10px; }
#settings_logo.faded { position: absolute; height: 25px; width: 117px; background: transparent url(../images/communikai_logo_settings_faded.png) no-repeat 0 0; top: 0px; left: 10px; }
.dynamic-image
{
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* Content */
#content {
    padding: 20px 0;
}
#homepage_styling #content {
    padding: 0;
}

/* Footer styling */
#footer {
    background-color: #262626;
    padding: 10px 0;
    position: relative;
}
.copyright {
    float: right;
    text-align: right;
    color: #999;
    font-size: 11px;
    margin: 0;
}
.copyright a {
    color: #999;
}
.copyright a:hover {
    text-decoration: underline;
}
.links {
    color: #999;
    font-size: 11px;
    position: absolute;
    bottom: 10px;
    left: 10px;
    top: 22px;
}
.links a {
    color: #999;
}



/********************************************************************************
pagination styling
*********************************************************************************/

.pager {
	list-style: none;
	float: right;
	margin-bottom: 5px;
}
.pager li {
	padding: 3px 0;
	border: 1px solid #ccc;
}
.pager li a {
	padding: 3px 5px;
	color: #999;
	background-color: #efefef;
}
.pager li a:hover {
	text-decoration: none;
	background-color: #2D7CB3;
	color: #fff;
}
.pager li {
	float: left;
	margin: 10px 2px;
}
.pager li.position {
	margin-right: 10px;
	font-weight: bold;
	border: none;
}
.pager li.current {
	font-weight: bold;
	font-size: 14px;
	color: #2D7CB3;
	margin: 10px 5px;
	border: none;
}

/**
 * Pagination styling
 */
.paginationControl {
    text-align: right;
    padding: 5px;
    line-height: 25px;
    background-color: #F8FBFC;
    border: 1px solid #E5E5E5;
    border-left: none;
    border-right: none;
}
.paginationControl .position {
    float: left;
}
.paginationControl p {
    margin: 0;
    color: #2D7CB3;
}
.paginationControl a {
    padding: 5px;
    color: #2D7CB3;
}
.paginationControl a:hover {
    padding: 5px;
    color: #fff;
    background-color: #2D7CB3;
    text-decoration: none;
}
.paginationControl strong {
    font-weight: bold;
    background-color: #2D7CB3;
    color: #fff;
    padding: 5px;
}

/* Button styling */
#add_button {
    float: right;
}

#main_nav {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 0;
    width: 100%;
}
#main_nav li {
    list-style: none;
    margin: 0;
    padding: 0;
	float: left;
	position: relative;
/*	z-index: 2000;*/
}
#main_nav li a {
    float: left;
    background-color: #2D7CB3;
    color: #fff;
    margin-right: 4px;
    font-weight: 400;
    text-shadow: 1px 1px 1px #000;
    text-decoration: none;
    padding: 0 15px;
	line-height: 27px;
	height: 27px !important;
	height /**/:27px; /* for IE5/Win only */
	overflow: hidden;
	font-size: 12px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
#main_nav li.current a,
#main_nav li.current a:hover,
#main_nav li a:hover,
#main_nav li.over a,
#main_nav li.over a:hover {
    background-color: #fff;
    color: #000;
    text-shadow: none;
    font-weight: 400;
}

/*-- Dropdown section --*/
#main_nav li ul {
	display: none;
	position: absolute;
	width: 140px;
	top: 27px;
	left: 0;
}
#main_nav li:hover ul, #main_nav li.over ul { display: block; z-index: 2000; background-color: #B6B3B3; }
#main_nav ul li a {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 0 15px;
	float: left;
    position: relative;
    z-index: 20000;
	font-size: 12px;
	width: 140px;
    background-color: #79ACCF !important;
    color: #fff !important;
	border-bottom: 1px solid #fff;
	line-height: 25px;
	height: 25px !important;
    font-weight: normal;
	height /**/:25px; /* for IE5/Win only */
}
#main_nav ul li a:hover, #main_nav ul li.over a {
	background-color: #C6DBEA !important;
    color: #000 !important;
}
#main_nav ul li a:hover {
	text-decoration: none;
}


#app_messages, .message {
    margin-bottom: 20px;
}
#app_messages div.ui-state-highlight p, .message div.ui-state-highlight p {
    margin: 0;
    font-size: 11px;
}
.ListUL,
#documentationListUL,
#exam-filesListUL,
#assetListUL,
#orderListUL,
#proposalListUL,
#imageListUL,
#invoiceListUL {
    margin-bottom: 5px;
}
.ListUL li,
#documentationListUL li,
#exam-filesListUL li,
#assetListUL li,
#orderListUL li,
#proposalListUL li,
#imageListUL li,
#invoiceListUL li  {
    font-size: 12px;
    line-height: 20px;
    list-style: none outside none;
    margin-left: 0;
}
#documentationListUL li a.delete-file,
#exam-filesListUL li a.delete-file,
#assetListUL li a.delete-file,
#orderListUL li a.delete-file,
#proposalListUl a.delete-file,
#imageListUL a.delete-file,
#invoiceListUL a.delete-file,
#documentationListUL li a.cannot-delete-file,
#exam-filesListUL li a.cannot-delete-file,
#assetListUL li a.cannot-delete-file,
#orderListUL li a.cannot-delete-file,
#proposalListUl a.cannot-delete-file,
#imageListUL a.cannot-delete-file,
#invoiceListUL a.cannot-delete-file {
    margin-right: 6px;
    float: left;
}
#documentationListUL li a.delete-file .ui-icon-trash,
#exam-filesListUL li a.delete-file .ui-icon-trash,
#assetListUL li a.delete-file .ui-icon-trash,
#orderListUL li a.delete-file .ui-icon-trash,
#proposalListUL li a.delete-file .ui-icon-trash,
#invoiceListUL li a.delete-file .ui-icon-trash {
    background-position: -176px -97px;
}

.ui-icon-hide
{
	background: url(../images/icon_eye.gif) no-repeat 0 0;
	width: 16px;
	height: 9px;
	display: block;
	float: right;
}

.ui-icon-show
{
	background: url(../images/icon_eye.gif) no-repeat -16px 0;
	width: 16px;
	height: 9px;
	display: block;
	float: right;
}

/* Progress bar */
.progressBar {
    margin-bottom: 15px;
}


/* Form styling */
div.form_3col_even {
    background: transparent url(../images/bg_form_3col_even.png) no-repeat 0 0;
}
div.form_2col_small_left {
    background: transparent url(../images/bg_form_2col_small_left.png) no-repeat 0 0;
}
div.form_2col_large_left {
    background: transparent url(../images/bg_form_2col_large_left.png) no-repeat 0 0;
}
div.panel_2col_large_left {
    background: transparent url(../images/bg_panel_2col_large_left.png) no-repeat 0 0;
}
div.bg_panel_1col_full {
    background: transparent url(../images/bg_panel_1col_full.png) no-repeat 0 0;
}
div.form_3col_even div.col,
div.form_2col_small_left div.col {
    width: 260px;
    float: left;
    padding: 0 40px 0 20px;
}
div.form_2col_large_left div.col {
    width: 580px;
    float: left;
    padding: 0 40px 0 20px;
}
div.panel_2col_large_left div.col {
    width: 385px;
    float: left;
    padding: 0 40px 20px 20px;
}
div.form_3col_even div.last-col,
div.form_2col_large_left div.last-col,
div.panel_2col_large_left div.last-col {
    padding-right: 20px;
    width: 260px;
}
div.form_2col_small_left div.last-col {
    padding-right: 20px;
    width: 580px;
}

div.form_3col_even div.col div.split_2 {
    float: left;
    width: 130px;
}

div.bg_panel_1col_full .col {
    padding: 0 20px;
}

dl.zend_form {
    margin: 0;
}
dl.top_border {
    border-top: 1px solid #ACD990;
    padding-top: 10px;
}
dl.zend_form dd {
    margin-bottom: 15px;
    position: relative;
}
dl.zend_form dd.whatToClone {
    margin-bottom: 0;
}
dd span label {
    font-weight: normal;
}

.zend_form p.description {
    font-size: 11px;
    font-style: italic;
}

#copy_responses-element .description { width: 295px; }

img.loading-templates {
    position: absolute;
}
a.add_new,
.zend_form p a.clone_qty,
.zend_form p a.clone_to,
.zend_form p a.clone_supplier,
.zend_form p a.clone, #add_row {
    color: #000;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    margin-left: 5px;
}
a#print_job_sheet,
a#print_terms_and_conditions {
    color: #2D7CB3;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    margin-left: 5px;
}

h2.step_no {
    height: 48px;
    padding: 10px 0 0;
}

h2 span.step {
    margin-bottom: 20px;
    font: normal 18px/18px Arial,Helvetica,sans-serif;
    color: #fff;
    text-shadow: 1px 1px 1px #333;
}
h2 span.step_middle {
    margin-bottom: 20px;
    font: normal 18px/39px Arial,Helvetica,sans-serif;
    color: #fff;
    text-shadow: 1px 1px 1px #333;
}
h2 span.qty_heading {
    margin-bottom: 20px;
    font: normal 18px/39px Arial,Helvetica,sans-serif;
    color: #000;
    text-shadow: 1px 1px 1px #333;
}

h2 span.explain {
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 26px;
}

/********************************************************************************
List pages styling
*********************************************************************************/
table.list {
	width: 100%;
	overflow: hidden;
    border-collapse: collapse !important;
    background-color: #fff;
    margin-bottom: 0;
}
table.list th, table.list td {
	padding: 12px 5px;
    vertical-align: middle;
    border-bottom: 1px solid #b8b8b8;
    color: #333;
}

#prices_and_breakdowns_quote td, #prices_and_breakdowns_quote th {
	border-right: 1px solid #b8b8b8;
	border-left: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
}
table.list tbody tr.odd td, table.list tbody tr.odd th {
    background-color: #F0F3FB;
}
table.list tbody tr.mine td, table.list tbody tr.mine th {
    background-color: #FFFFCC;
}
table.list tbody tr.mine-acct-mgr td, table.list tbody tr.mine-acct-mgr th {
    background-color: #E0EBF4;
}
table.list tfoot th, table.list tfoot td {
    border-bottom: none;
}
#prices_and_breakdowns.list tr.open th,
#prices_and_breakdowns.list tr.open td {
    border-bottom: none;
    background-color: #E7F1DD;
}
table.list tr.last td, table.list tr.last th {
    border-bottom: none;
}
table.list thead th {
	font-weight: bold;
	color: #000;
	height: 20px;
}
table.list thead th.qty {
    color: #0077CC;
}
table.list tbody th {
	font-weight: bold;
	color: #000;
}
table.list thead th span.info {
    font-weight: normal;
    font-size: 11px;
}
table.list thead tr {
   background-color: #e5e5e5;
}
table.list tr.edit {
	background-color: #b10021 !important;
	color: #000;
	font-weight: bold;
}
table.list td a, table.list th a {
    color: #0077CC;
}
table.list td strong a, table.list th strong a {
    color: #cd0a0a;
}
table.list tr.edit th a, table.list thead th a {
	color: #000;
}
table.list tr.edit th, table.list tr.edit td {
	color: #fff;
}
table.list thead th a.current-sort-desc {
	color: #000;
	background: transparent url(../images/sort-arrow-black.png) no-repeat 0 50%;
	padding-left: 15px;
}
table.list thead th a.current-sort-asc {
	color: #000;
	background: transparent url(../images/sort-arrow-asc-black.png) no-repeat 0 50%;
	padding-left: 15px;
}

table.list_form th, table.list_form td {
	padding: 8px 5px;
    vertical-align: middle;
    color: #000;
}

td.a-center, th.a-center {
	text-align: center;
}
td.a-right {
	text-align: right;
}
td.a-left {
	text-align: left;
}

td.v-align-top, th.v-align-top {
	vertical-align: top !important;
}

.save_button {
	margin-left: 20px;
}

.list td span.total, span.total {
	font-weight: bold;
	color: #6b9a10;
	font-size: 18px;
}

.list td span.red {
    color: #8a1f11;
}

.list td span.green {
    color: #6b9a10;
}
.top_saving {
    color: #6B9A10;
    font-weight: bold;
}
.success .top_saving {
    color: #fff;
    font-weight: bold;
}

body table.list thead td {
	color: #fff !important;
}

table.list tbody tr.still-create td {
	color: #4496d1;
	font-weight: bold;
}
table.list tbody tr.still-create td a {
	color: #6b9a10;
	font-weight: bold;
}
table.list tbody tr.still-create td a.delete {
	color: #b10021;
	font-weight: bold;
}

table.list tbody tr.job-rejected td {
	color: #b10021;
	font-weight: bold;
}
table.list tbody tr.job-rejected td a {
	color: #6b9a10;
	font-weight: bold;
}
table.list tbody tr.job-rejected td a.delete {
	color: #b10021;
	font-weight: bold;
}

#zend_documentation_upload dl.zend_form,
#zend_asset_upload dl.zend_form {
/*    height: 40px;*/
}

h3.label {
    font-size: 110%;
    margin-bottom: 5px;
}
.top-border {
    border-top: 1px solid #ACD990;
    padding-top: 10px;
}
h3.top-border {
    margin-top: 15px;
}
h3.form_heading {
    color: #6B9A10;
    font-size: 19px;
    font-weight: normal;
    padding-bottom: 9px;
    padding-top: 8px;
}

.totals_box {
    float: right;
    padding: 10px 20px;
    background-color: #7AAA4C;
    width: 200px;
}
#tabs .totals_box {
    background-color: #7AAA4C;
    float: right;
    height: 50px;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    top: -40px;
    width: 200px;
}

.totals_box h2 {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 5px;
}
.totals_box table {
    border-collapse: collapse;
    margin: 0;
}
.totals_box table th, .totals_box table td {
    font-size: 18px;
    font-weight: normal;
    color: #E7F1DD;
    padding: 5px 5px 5px 0;
}
.totals_box table td {
    font-size: 20px;
    color: #fff;
    padding: 5px 0 5px;
    text-shadow: 1px 1px 1px #000;
}

.ui-tabs .ui-tabs-panel {
    background: none repeat scroll 0 0 transparent;
    border-width: 0 1px 1px;
    display: block;
    padding: 10px 0 0;
}
.ui-tabs .ui-widget-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: none;
    color: #4F4F4F;
}

dd strong.date {
    font-size: 11px;
    color: #666;
}

table#my_prices {
	width: auto;
	overflow: hidden;
    border-collapse: collapse !important;
    background-color: #e7f1dd;
    margin-bottom: 0;
}
table#my_prices th, table#my_prices td {
	padding: 2px 5px;
    vertical-align: middle;
    color: #333;
    white-space: nowrap;
}
table#my_prices thead th {
	font-weight: bold;
	color: #000;
	height: 20px;
    padding: 10px 5px 0;
}
table#my_prices thead th.qty {
    padding: 15px 5px;
    background-color: #acd990;
    font-weight: normal;
    font-size: 18px;
    color: #fff;
    border-left: 3px solid #fff;
    text-shadow: 1px 1px 1px #666;
}
table#my_prices thead th.blank {
    background-color: #fff;
}
table#my_prices thead th span.normal {
    font-size: 11px;
    font-style: italic;
}
table#my_prices tbody th {
	font-weight: bold;
	color: #000;
}
table#my_prices thead th span.info {
    font-weight: normal;
    font-size: 11px;
}
table#my_prices tr.totals td {
    padding: 15px 5px;
    background-color: #7AAA4C;
    font-weight: normal;
    font-size: 18px;
    color: #fff;
    border-left: 3px solid #e7f1dd;
}
table#my_prices tr.totals td.blank {
    background-color: transparent !important;
    border-left: none;
}
#add_row {
    position: absolute;
}
.t_left {
    text-align: left;
}
.t_right {
    text-align: right;
}
.t_center {
    text-align: center;
}

.overflow-x {
    overflow-x: auto;
}

div.left_border {
    border-left: 1px solid #ACD990;
    padding-left: 15px;
    margin-bottom: 20px;
}

.tab_tools {
    position: absolute; right: 0; top: 0;
}
.tab_tools button.button {
    margin: 0 0 0 15px;
    float: right;
}
.tab_tools p {
    line-height: 30px;
    margin: 0;
    float: right;
}
div.split_w_left_nav {
    background: transparent url(../images/bg_split_w_left_nav.png) repeat 0 0;
}
div.split_w_left_nav .left_nav {
    float: left;
    width: 180px;
    margin-right: 15px;
}
div.split_w_left_nav .content_col {
    float: left;
    width: 745px;
    margin: 0;
}
div.split_w_left_nav .content_col .panel {
/*    display: none;*/
}

ul#left_nav {
    padding-bottom: 79px;
}
ul#left_nav li {
    list-style: none;
    margin: 0; padding: 0;
}
ul#left_nav li a {
    background-color: #E4EFF7;
    border-bottom: 1px solid #B7D3E7;
    float: left;
    line-height: 30px;
    padding: 5px 15px;
    width: 150px;
    font-weight: bold;
}
ul#left_nav li a:hover, ul#left_nav li a.current {
    color: #000;
    text-decoration: none;
    background: #fff url(../images/arrow_right.png) no-repeat 100% 50%;
}

tr.breakdown {
    background-color: #e7f1dd;
}

tr.unread td {
    font-weight: normal;
    color: #cd0a0a;
}

.fs-11 {
    font-size: 11px;
}
.fs-12 {
    font-size: 12px;
}
.fs-13 {
    font-size: 13px;
}
.fs-14 {
    font-size: 14px;
}
.fs-15 {
    font-size: 15px;
}
.fs-16 {
    font-size: 16px;
}
.breakdown_contact_details {
    text-align: right;
    font-size: 11px;
    color: #666;
    margin: 5px 0 8px; 
}
a.toggle_breakdown {
    padding-left: 16px;
    background: transparent url(../images/arrow_breakdown_right.png) no-repeat 0 0;
}
tr.open a.toggle_breakdown {
    background: transparent url(../images/arrow_breakdown_right_open.png) no-repeat 0 0;
    font-weight: bold;
    color: #6b9a10;
}

.phonenumber:hover {
    font-size: 16px;
    letter-spacing: 1px;
}

table.full_width {
	width: 100%;
	overflow: hidden;
    border-collapse: collapse !important;
    background-color: #fff;
    margin-bottom: 0;
}
table.full_width th, table.full_width td {
	padding: 8px 5px;
    vertical-align: middle;
    color: #333;
}

div.padded_cont {
    padding: 0 15px;
}
div.bg_white {
    background-color: #fff;
}

td.bold {
    font-weight: bold;
}

table.list thead th.success {
    color: #fff !important;
}
.list td.success span.total {
	font-weight: bold;
	color: #fff !important;
	font-size: 18px;
}
.list .success {
    background: none repeat scroll 0 0 #6b9a10 !important;
    color: #fff;
}
.list .success {
    border: none;
    margin-bottom: 0;
    padding: 8px 5px;
}
.list td.success, .list th.success {
    border-bottom: 1px solid #E7F1DD;
}

.list td.nowrap {
    white-space: nowrap;
}
.list td label, .list thead th span {
    font-weight: normal !important;
}

#customer_prices td p {
    margin-bottom: 5px;
}

/* Messages nav */
div.tab_panels {
    background: #e7f1dd url(../images/bg_tab_panel_w_nav.png) repeat-y 0 0;
}
div.full_width div.tab_panels {
    background: #e7f1dd url(../images/bg_tab_panel_w_nav_full.png) repeat-y 0 0;
}
div.tab_panels div.panel_nav ul {
    padding-bottom: 245px;
    width: 118px;
    float: left;
}
div.full_width div.tab_panels div.panel_nav ul {
    width: 240px;
}
div.tab_panels div.panel_nav ul li {
    list-style: none;
    margin: 0; padding: 0;
}
div.tab_panels div.panel_nav ul li a {
    background-color: #BCE0A5;
    color: #fff;
    float: left;
    line-height: 30px;
    padding: 5px 11px 5px 12px;
    width: 95px;
    font-weight: bold;
    font-size: 11px;
}
div.full_width div.tab_panels div.panel_nav ul li a {
    width: 210px;
    font-size: 12px;
}
div.tab_panels div.panel_nav ul li a:hover, div.tab_panels div.panel_nav ul li a.current {
    color: #6b9a10;
    text-decoration: none;
    background: #E7F1DD url(../images/arrow_right_tab_panel.png) no-repeat 100% 50%;
}
div.tab_panel {
    float: left;
    width: 597px;
    padding: 15px;
}
div.full_width div.tab_panel {
    width: 670px;
}

p.breadcrumbs {
    font-size: 11px;
    color: #666;
    margin-bottom: 15px;
}
p.breadcrumbs a {
    color: #666;
}
#job_assignation {
    padding: 5px 15px;
    background-color: #ACD990;
}
#job_status_box {
    padding: 0;
    background-color: #7AAA4C;
}

#messageForm #subject,
#messageForm #message {
    position: relative;
}

a.delete_row {
    float: right;
}


#status li {
    list-style: none;
    margin: 0;
    padding: 0;
	float: left;
	position: relative;
/*	z-index: 2000;*/
}
#status li a {
    float: left;
    background-color: #7AAA4C;
    color: #fff;
    margin-right: 4px;
    font-weight: 400;
    text-decoration: none;
    padding: 0 15px 0 28px;
	line-height: 27px;
	height: 27px !important;
	height /**/:27px; /* for IE5/Win only */
	overflow: hidden;
	font-size: 12px;
    width: 137px;
}
#status #current_status a {
    background: #7AAA4C url(../images/arrow_down_statuses_green.png) no-repeat 5px 10px;
}
#status #current_status a:hover {
    background-color: #7AAA4C;
    color: #fff;
    text-shadow: none;
    font-weight: 400;
}

/*-- Status Dropdown section --*/
#status {
    margin: 0; padding: 0;
}
#status li ul {
	display: none;
	position: absolute;
	width: 150px;
	top: 27px;
	left: 0;
}
#status li:hover ul,
#status li.over ul { display: block; z-index: 2000; background-color: #B6B3B3; }
#status ul li a {
    padding: 0 15px;
	float: left;
    position: relative;
    z-index: 20000;
	font-size: 12px;
	width: 150px;
    background-color: #ACD990 !important;
    background-image: none !important;
    color: #000 !important;
	border-bottom: 1px solid #fff;
	line-height: 25px;
	height: 25px !important;
    font-weight: normal;
	height /**/:25px; /* for IE5/Win only */
}
#status ul li a:hover, #status ul li.over a {
	background-color: #BCE0A5 !important;
    color: #000 !important;
}
#status ul li a:hover {
	text-decoration: none;
}

.colour_block
{
	height: 40px;
	width: 40px;
	float: left;
	cursor: pointer;
}

.orangebtn {
	background: url(../images/accept_button.png) no-repeat 0 0;
	color: #fff;
	width: 250px;
	display: block;
	font-size: 16px;
	height: 39px;
	padding: 22px 0 0 26px; 
	font-weight: bold;
}

a.orangebtn { color: #fff; }

dl dt.question {
	border-top: 1px solid #999999;
	padding-top: 15px;
}
dl dt.question,
dl dt.question a {
    font-size: 17px;
    color: #6b9a10;
    
    margin-bottom: 20px;
}
dl dd.answer {
    
}

div.boxed {
    padding: 15px;
    border: 1px solid #acd990;
    background-color: #e7f1dd;
}

dl.issue_request {
    padding: 15px;
    width: 450px;
    border: 1px solid #acd990;
    background-color: #e7f1dd;
}
dl.issue_request dt.issue {
    font-size: 17px;
    color: #6b9a10;
}
dl.issue_request dd.request {
    color: #000;
}

table.print_header {
    width: 580px;
}
table.print_header h1 {
    color: #BEBEBE;
    font-size: 32px;
    font-weight: bold;
    margin: 0;
    text-align: right;
}
table.print_header h2 {
    font-size: 20px;
    color: #666;
    margin: 0;
}
table.print_header h2 span {
    font-size: 15px;
    display: block;
    margin: 15px 0 0;
}
table.print_header tr {
    border: none;
}

#job_sheet th {
    width: 200px;
}

div#a4_page {
    width: 580px;
}

div#a4_page table.list th, div#a4_page table.list td {
	padding: 5px;
}

#job_name_form input#job_name {
    float: left;
    font-size: 16px;
}
#job_name_form button {
    font-size: 12px;
}

.ui-datepicker-trigger
{
	display: inline;
	float: none;
	padding: 0px 0px 0px 0px !important;
	vertical-align: middle;
	background-color: inherit;
	border: none;
	margin: 0 0 5px 5px;
}

.ui-datepicker-trigger:hover
{
	border: none;
	background-color: inherit;
}

/* Dashboard layouts and styling */

#dashboard_layout .split_3 .col,
#dashboard_layout .split_3 .last-col {
    margin-right: 20px;
    width: 300px;
    float: left;
}
#dashboard_layout .split_3 .last-col {
    margin: 0;
}

.dashboard_box {
    padding: 15px;
    background-color: #E4EFF7;
    border: 1px solid #B7D3E7;
    border-radius: 3px;
}
.dashboard_box li {
    margin-left: 0;
    padding-left: 12px;
    list-style: none;
    background: transparent url(../images/bullet_blue.png) no-repeat 0 4px;
}
.dashboard_box ul {
    margin: 0;
}
.dashboard_box h2 {
    font-size: 16px;
    font-weight: bold;
    color: #106ca4;
    margin-bottom: 10px;
}
.dashboard_box .date {
    color: #999;
    font-size: 11px;
}

.dashboard_box .notifications strong {
    color: #8a1f11;
    float: left;
    width: 30px;
}
.dashboard_box .notifications li {
    background-image: none;
    margin: 0;
    padding-left: 0;
}

.settings_box,
dl.zend_form.settings_box {
	padding: 15px;
	background-color: #E4EFF7;
	border: 1px solid #B7D3E7;
	border-radius: 3px;
	float: right;
	clear: right;
	width: 250px;
	margin-top: 20px;
	position: relative;
	z-index: 10;
}
.settings_box h2 {
	font-size: 14px;
	font-weight: bold;
	color: #106ca4;
	margin-bottom: 15px;
}
.settings_box p {
	margin: 0;
}
.settings_box p + p {
	margin-top: 10px;
}
.settings_box table {
	margin: 15px 0;;
}
.settings_box table th {
	padding: 3px 10px 3px 0;
	text-align: right;
	width: 130px;
	vertical-align: middle;
}
.settings_box table td {
	padding: 3px 0;
	vertical-align: middle;
}
body .settings_box dd,
.settings_box table td input,
.settings_box table td button,
.settings_box table td dd {
	margin: 0;
}

.notification-list tbody th {
    width: 30px;
}

p.tab_instructions {
    margin: 0;
    line-height: 40px;
    font-size: 14px;
    color: #07c;
    font-weight: bold;
}

p.del_to_address {
    font-size: 16px;
    line-height: 140%;
}

h2.file_link,
h2.link {
    font-size: 18px;
    font-weight: normal;
    margin: 0;
}
h2.file_link span {
    font-size: 12px;
    font-weight: normal;
    margin-left: 10px;
}
h2.file_link span.ui-icon {
	margin-left: 0;
	margin-right: 10px;
}
h2.file_link span.created_date,
h2.link span.created_date {
    margin: 20px 0 0 0;
    font-size: 11px;
}
#approval_upload1.ui-progressbar {
    margin-bottom: 20px;
}
.approval_file .has-messages {
    font-weight: bold;
    color: #6B9A10;
}

a.job_name_ql {
    width: 162px;
}
span.campaign_name_project_name {
    float: left;
    display: block;
}
.notification-list span.date {
    font-size: 10px;
    white-space: nowrap;
}

a.csv { 
    background-image: url("/css/blueprint/plugins/link-icons/icons/xls.png"); 
    padding:2px 0 2px 22px;
    margin:-2px 0;
    background-repeat: no-repeat;
    background-position: left center;
}

#unwatch_all {
    font-weight: normal;
    white-space: nowrap;
    color: #0077CC !important;
}

#copy_job {
	background: url("../images/icon_copy.png") no-repeat scroll 0 50% transparent;
    color: #999;
    float: right;
    height: 18px;
    line-height: 18px;
    padding-left: 21px;
}

#updates { background: #fff; display: block;
    border: 1px solid #B7D3E7;
    border-radius: 3px 3px 3px 3px;
    padding: 15px 5px;
}

#updates div { margin-top: 5px; }

.popupform .col {
    padding: 0 15px;
    float: left;
}
.text_pipe {
    color: #ccc;
}
.bg_2_col_774w_lcol_330 {
	background: url("../images/bg_2_col_774w_lcol_330.png") no-repeat scroll 0 0 transparent;
}
#copyJobForm {
    padding-bottom: 20px;
}


#calendar table.list.calendar {
	 width: 100%;
}
#calendar table.list.calendar thead th {
	width: 14.28%;
	text-align: center;
}
#calendar table.list.calendar tbody td {
	vertical-align: top;
	font-size: 10px;
}
#calendar table.list.calendar tbody td .day-date {
	float: right;
}
#calendar table.list.calendar tbody td .day {
	min-height: 150px;
}
#calendar .day-tasks {
	clear: right;
}
#calendar .task-type {
	display: inline;
	padding: 2px 10px;
	background-color: #000;
	color: #fff;
	border-radius: 3px;
}
#calendar .day-type + .day-type {
	padding-top: 5px;
}
#calendar td.calendar-is-not-current-month {
	background-color: #efefef;
}

/* overwrite */
#calendar table.list th, #calendar table.list td {
	border: 1px solid #B8B8B8;
	padding: 3px 5px 5px 5px;
}
#calendar .day-date {
	font-weight: bold;
}
#calendar .calendar-is-not-current-month .day-date {
	color: #999;
}
#calendar .calendar-is-not-current-month .day-date {
	color: #777;
}
#calendar .paginationControl {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}
#calendar .paginationControl img {
	padding-bottom: 1px;
}
#calendar td.today {
	background-color: #C6D4BF;
}
#quote_settings_link { margin-bottom: 10px; }

.tool_tip {
	background: url("../images/magnifier.png") no-repeat 0 0;
	width: 16px;
	height: 16px;
}
/*#contact_accounts-label label { float: left; }*/

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.jobs-details-edit { display: none; }
.jobs-details-view { display: block; }
.colorpicker { z-index: 1120; }
#share_jobs_link { margin-bottom: 15px; display: block; }

div.column {
}
div.column > h2 {
	height: 48px;
	padding: 10px 20px 0 20px;
	background-color: #ACD990;
	margin-bottom: 0;
}
div.column > div {
	background-color: #E7F1DD;
	padding: 20px;
}

div.column.column-2-1 {
	width: 460px;
	float: left;
	padding-right: 20px;
	background: transparent url("../images/bg-arrow.png") no-repeat 460px 0;
}
div.column.column-2-2 {
	width: 460px;
	float: left;
}

.ctx-exams #submitbutton {
	margin: 0;
}
.ctx-exams #submit-group {
	margin: 0;
}
.ctx-exams input[type=radio] {
	width: auto;
	margin: 5px;
}

/*.ctx-exams-submit-index div.column > div {
	min-height: 825px;
}*/

.ctx-exams-submit-index .is-new {
	opacity: 0.5;
}

div.top-border {
	border-top: 1px solid #ACD990;
	padding-top: 10px;
	margin-top: 10px;
}


/* IE7 Rules */
*body #top_settings_bar {
	position: relative;
	z-index: 100;
}
*body #top_settings_bar ul li ul {
	right: 20px;
}

.quick-update-status img,
.quick-update-assigned img {
	margin-bottom: 2px;
	margin-left: 3px;
}

.quick-update-dialog .loading {
	text-align: center;
}
.item-list li {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}
.item-list li + li {
	margin-top: 3px;
}
.item-list li a {
	display: block;
	background-color: #e7f1dd;
	color: #6b9a10;
	text-decoration: none;
	padding: 2px 10px 0 10px;
	line-height: 23px;
	height: 23px !important;
	font-size: 12px;
	border-radius: 5px;
}
.item-list li a:hover,
.item-list li.active a:hover {
	background-color: #ACD990;
	color: #6b9a10;
}
.item-list li.active a {
	background-color: #7AAA4C;
	color: #fff;
}

label small {
	font-size: 70%;
}

.ui-datepicker-trigger,
.ui-datepicker-trigger:hover {
    background: none;
}